
Figure - Bug #115614
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】编辑图标的尺寸不对
2023-01-31 17:49 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-31

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-02-02

Test Type: ST Root cause: 调整UI

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开控制中心

2、查看编辑图标尺寸

【预期结果】

2、内部编辑图标大小为32px*32px

【实际结果】

3、内部编辑图标大小远大于规定值

History

#1 - 2023-02-01 20:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178622 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Modify edit button icon sizeTC-RID: 1201-0201903IssueID: TS-R-BUG-115614Change-Id: Iddf39a7f90a966c3d46c9ba4afa8af53cefd401c

#2 - 2023-02-01 20:40 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-02

- Root cause set to 调整UI
#3 - 2023-02-02 10:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

2.2

验证通过

#4 - 2023-02-02 10:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1749.png 124 KB 2023-01-31 CD TEST-方永红
